body {
    background-color: gray;
    padding-top: 15%;
  }
  #welcome-message {
    text-align: center;
    font-size: 150%;
    color:white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }
  #survey-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px;
  }
  #textarea {
    margin-bottom: 10%;
    font-size: 25px;
    padding: 1% 10%;
    background-color: white;
    border-radius: 16px;
    text-align: center;
    border-color: black;
  }
  input[type="submit"] {
    background-color: blue;
    color: white;
    padding: 1rem 3rem;
    border-radius: 0.25rem;
    border: none;
    font-size: 120%;
}

input[type="submit"]:hover {
    background-color: darkblue;
}

  @media screen and (max-width: 600px) {
    body{
        margin: 0;
    padding-top: 55%;
    }
    #textarea {
      width: 80%;
    } 

  }